Subject: Student Version?
From: Ron Evans <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 13:12:27 -0700

Does anyone know if Newtek plans to ever offer Lightwave 3D in a 
reduced-cost package for students? I for example, would really benefit 
from purhasing the software for my home system, but there is no way I 
can afford $1495 for lightwave 5.0. I wouldn't mind signing something 
that says I won't use it to make a profit, and I'm sure most students 
would agree. I know that 3D studio has a version 2.0, and animator pro 
for sale in some student stores for $250.00. Has Newtek considered this?
-- 
******************************
#  Ron E. Evans              # 
#  Film\3D Animation Major   #
#  Columbia College Chiacgo  #
#  "renderito ergo sum"      #
******************************